/* override styles */

/*body {*/
/*font-family: GrotaSansRd-Book !important;*/
/*}*/

.jtable {
    cursor: pointer;
}

.jt-field-float,
.jt-field-integer {
    text-align: right;
}

.jt-field-money {
    text-align: right;
}

.input-group {
    margin-top: 15px;
    width: 250px;
}

.jt-input-group {
    display: flex;
    align-items: stretch;
    padding: 8px 12px;
}

.form-inline .jt-input-group {
    flex-direction: column;
}

.jt-form-invisible {
    display: none;
}

.jt-wide .jt-input-group > span:nth-child(1),
.jt-wide .jt-input-group > div {
    width: 21%;
    flex-grow: 1;
}

.jt-wide .jt-input-group input.form-control,
.jt-wide .jt-input-group textarea.form-control,
.jt-wide .jt-input-group select.jt-selectpicker {
    flex-grow: 1;
    width: 75%;
}

.jt-input-group > span:nth-child(1),
.jt-input-group input.form-control,
.jt-input-group textarea.form-control,
.jt-input-group select.jt-selectpicker,
.jt-input-group > div {
    flex-grow: 1;
    width: 50%;
    align-self: center;
    padding-left: 8px;
}

.jt-input-group select.jt-selectpicker {
    cursor: pointer;
}

.form-inline .form-group .form-control {
    width: 100%;
}

.form-inline .form-group .input-field-label {
    padding-bottom: 20px;
    font-weight: bold;
    font-size: medium;
    width: 100%;
    text-align: center;
}

.jt-input-group div {
    padding-left: 0;
}

.jt-input-group > span {
    font-size: 13px;
    color: #333;
    flex-grow: 1;
}

.input-group-addon.input-field-label {
    min-width: 90px;
    width: 50%;
}

div.jt-input-group.no-label {
    width: 100%;
    /*padding-left: 12px;*/
}

div.jt-input-group.no-label .input-field-label {
    display: none;
}

div.input-group .selectpicker.show-menu-arrow.show-tick {
    padding-bottom: 4px;
    padding-top: 4px;
}

div.jt-input-group.no-label .selectpicker.show-menu-arrow.show-tick {
    width: 100%;
}

.jt-input-group .form-control.jt-form-control-required:not([readonly]) {
    background-color: rgba(200, 166, 86, 0.28);
}

/*.o_datepicker_input {*/
/*width: 80%;*/
/*float: left;*/
/*height: 100%;*/
/*text-align: center;*/
/*margin-top: 5px;*/
/*border: none !important;*/
/*}*/

/*.o_datepicker_input:focus {*/
/*border: none !important;*/
/*}*/

/*.o_datepicker_button {*/
/*height: 100%;*/
/*font-size: x-large;*/
/*margin-top: 5px;*/
/*}*/

select.bs-select-hidden, select.selectpicker {
    display: inline-block !important;
}

select.selectpicker {
    width: auto;
    min-width: 200px;
    /* height: 45px; */
    background-image: none;
    /* background-color: #5ab5f5; */
    /* background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a2d6f9), color-stop(3%, #72c0f6), color-stop(100%, #42abf4)); */
    /* background-image: -webkit-linear-gradient(top, #a2d6f9, #72c0f6 3%, #42abf4); */
    background-image: linear-gradient(top, #a2d6f9, #72c0f6 3%, #42abf4);
    /*color: #0a6aac;*/
    text-shadow: rgba(255, 255, 255, 0.25) 0 0.08em 0;
    /*border-top: 1px solid #5ab5f5;*/
    /*border-bottom: 1px solid #0d87dc;*/
    /*font-weight: bold;*/
    font-size: 1.0em;
    /* padding: 0.2em 1.02em; */
    Z-INDEX: 100;
    position: absolute;
    overflow-y: auto;
}

.profile-img {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
}

.watermark {
    position: relative;
    top: -13px;
    text-align: center;
    font-weight: bold;
}

.panel-login .input-group {
    width: 100%;
}

.modal .modal-dialog .modal-content {
    height: auto;
}

.modal-body.dialog-large {
    height: 100%;
}

.popover-content {
    padding: 0;
    font-size: x-large;
}

.popover-title {
    font-size: xx-large !important;
}

.popover-content .list-group-item:hover {
    background-color: rgba(200, 166, 86, 0.28);
    color: white;
    cursor: pointer;
}

.jt-font-large {
    font-size: 1.5em !important;
}

.jt-input-group .jt-scale-2x {
    transform: scale(2.0);
}
